Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4460 - bad filename in sendmail.m4
Summary: bad filename in sendmail.m4
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-10 14:16 UTC by trnemani
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 23:30:20 UTC


Attachments (Terms of Use)

Description trnemani 1999-08-10 14:16:02 UTC
In the sendmail.mc file from the sendmail package, there
is a reference to access.db which is supposed to incorporate
a file called access.db.m4 from
/usr/lib/sendmail-cf/feature/ into your sendmail
configuration. The file is in the directory, but it is named
access_db.m4

The simplest fix for this is to change the line with the
access database feature to be FEATURE(`access_db') in the
sendmail.mc file.

Comment 1 Jeff Johnson 1999-08-31 23:30:59 UTC
This is already fixed in sendmail-8.9.3-14.


Note You need to log in before you can comment on or make changes to this bug.